Results 1 to 2 of 2
Discuss Trouble with Fuzzyband Download... at the Redsn0w - Hackint0sh.org; Hey All, So I'm trying to get fuzzyband so I can check my bootloader, right. ...
  1. #1
    Professional Array

    Join Date
    Mar 2010
    Location
    Las Vegas, NV
    Posts
    63
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    8

    Exclamation Trouble with Fuzzyband Download...

    Hey All,
    So I'm trying to get fuzzyband so I can check my bootloader, right. Well, the problem I'm having is after I download it inside Cydia I'm getting some weird erros a few being about over-writing some type of file? If you could help me out I'd appreciate it, thanks!

    Much Appreciated,
    C. Negatory

    EDIT: Nevermind it helps to have uninstall the previous Fuzzy. My bootloader is 5.09 FML.
    Last edited by CaptainNegatory; 03-26-2010 at 01:41 AM.



  2. #2
    Administrator Array

    Join Date
    Oct 2007
    Posts
    4,145
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    10

    Default

    Not sure what you are seeing.
    I never have problem with it.
    There are 2 of them when you search. I installed the one name "fuzzyband" version 3.1.3-1
    ** If you just want to support hackint0sh.org with a donation click here **

 

 

Similar Threads

  1. [Fuzzyband] Successfully downgrading baseband to 02.28.00
    By geircito in forum iOS 3.x (iPhone OS 3.x)
    Replies: 14
    Last Post: 05-22-2009, 04:53 PM
  2. Replies: 0
    Last Post: 01-10-2009, 07:35 PM
  3. Replies: 0
    Last Post: 08-14-2008, 01:52 PM
  4. Replies: 0
    Last Post: 07-20-2008, 04:09 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 06:24 AM.
twitter, follow us!